Mise à jour HBC 1.0.8 via hackmii v0.8 impossible ...- Forum

Index du forum > Homebrew > Homebrew mode Wii

Topic: Mise à jour HBC 1.0.8 via hackmii v0.8 impossible en 4.1

par Déconnecté wonderman009 le 19/11/10 à 01:25:25 (il y a 6 ans 3 semaines 2 jours 2 heures 48 minutes) 102 réponses, vu 7179 fois
Salut à tous!

j'ai une wii hacké (grace au tuto "comment hacker sa wii de A à Z") je suis en 4.1, et je joue en passant par un DDE via Cfg usb_loader. Jusque là tout va bien.
voilà mon souci:

en voulant faire la mise à jour de l'hombrew channel 1.0.8 avec hackmii v0.8, j'ai le message classique "This installer can NOT continue!" "There is no known vulnerable IOS installed on this wii" (exactement la mème image que le post de abdel69jutsu dans "[TUTO] Que faire quand hackmii installer ne peut pas continuer"

http://www.wii-info.fr/forum-21262-tuto-que-faire-quand-hackmii-installer-ne-peut-pas-continuer.htm?page2=7#commentaires

et je ne peux pas aller plus loin mème en essayant le tuto de abdel69jutsu avec Dop-Mii.
J'ai lancé plusieurs fois pimp my wii et il me trouve rien, toutes les mises à jour, IOS et cIOS ont été bien faites avant, j'ai mème installé manuellemnt l'IOS 58.
Actuellement j'ai le HBC en 1.0.6 avec l'IOS61 v22.29.
Mème quand j'allume ma wii et je que vais en premier dans l'homebrew, et qu'ensuite le message de la mise à jour s'affiche et que je clique sur oui, une fois téléchargé, ça me met la mème image que Hackmii, et je ne peux pas aller plus loin!

j'ai Bootmii en Boot2 installé depuis environ 1an, je ne sais pas quelle version c'est, est-ce que je dois installer une autre version plus récente pour débloquer la mise à jour de l'homebrew? si oui comment l'installer par dessus l'autre?

Quelqu'un peut-il m'aider sur ce coup-là?
Merci d'avance.

Dernière édition le 19/11/10 à 01:42:22 par wonderman009.
 



Pages: 1
Messages:
^ Déconnecté lino6877
#1, posté le 19/11/10 à 10:26:49
Membre
4986 messages
Dieu des dieux
star
avatar
oui je pense que tu n'utilise pas la bonne version de pimp my wii... Tu as bien la version 2.11 ?
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté wonderman009
#2, posté le 19/11/10 à 10:56:16
Membre
113 messages
Apprenti parleur
star
oui c'est bien la 2.11
^ Déconnecté picsougrip
#3, posté le 19/11/10 à 10:58:04
Membre helper
15141 messages
Dieu des dieux
star
avatar
connectes ta wii au net (refuses la mise a jour) et relances pimp my wii "hacker sa wii" et "test et corriger"

Dernière édition le 19/11/10 à 11:14:16 par picsougrip.
^ Déconnecté wonderman009
#4, posté le 19/11/10 à 11:06:01
Membre
113 messages
Apprenti parleur
star
ok merci, je le fais.
pour info, je viens de faire la mise a jour de bootmii en boot2 grace Dop-mii, je suis passé en v4, et c'est toujours le mème problème quand je vais sur hackmii.

je viens de lancer pimp, il m'a installé 2 ios, mais ça ne m'a toujours pas résolu le problème.
Du coup je viens de m'apercevoir d'un autre problème : comme je viens de faire la mise à jour de bootmii en boot2 v4, quand j'allume ma wii, ça va directement à l'écran d'acceuil de la wii (avec le message d'information et appuyer sur A), je n'ai plus l'affichage premier de bootmii!
Comment revenir à ça?
merci de votre aide.

Dernière édition le 19/11/10 à 11:46:08 par wonderman009.
^ Déconnecté abdel69jutsu
#5, posté le 19/11/10 à 12:49:21
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
tu es en quelle version wii ?
tu as bien suivi le tuto ?
^ Déconnecté wonderman009
#6, posté le 19/11/10 à 16:41:35
Membre
113 messages
Apprenti parleur
star
je suis en 4.1.
oui j'ai bien suivi le tuto de Dop-mii.
je sélectionnais d'abord IOS36 et ensuite j'ai fais le reste comme le tuto.
mais dans le message de Hackmii il met :
"There is no usable or vulnerable IOS installed on this Wii. [...] Only unpatched versions will be used!"

j'ai l'impression que c'est une histoire de IOS non patché à installer, non?
^ Déconnecté abdel69jutsu
#7, posté le 19/11/10 à 17:52:02
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
tu as bien installé la v 1042 de l'ios 36 ?
^ Déconnecté wonderman009
#8, posté le 19/11/10 à 18:02:08
Membre
113 messages
Apprenti parleur
star
oui
(et j'ai tjrs le problème de bootmii qui ne se lance pas au démarrage de la wii!)
^ Déconnecté abdel69jutsu
#9, posté le 19/11/10 à 20:10:29
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
pour bootmii, réinstalle le avec hackmii 0.8

dans pimp, fais downgrade ios15
^ Déconnecté wonderman009
#10, posté le 19/11/10 à 20:25:51
Membre
113 messages
Apprenti parleur
star
ok merci.
ça ne risque rien de downgrader l'ios15? (désolé je flippe un peu!::(::)
^ Déconnecté picsougrip
#11, posté le 19/11/10 à 20:31:58
Membre helper
15141 messages
Dieu des dieux
star
avatar
non risque rien vas y
^ Déconnecté wonderman009
#12, posté le 19/11/10 à 20:34:54
Membre
113 messages
Apprenti parleur
star
je viens de downgrader en ios 15, ensuite je vais dans hackmii v0.8 et...c'est toujours pareil, j'ai le mème message du début "This installer can NOT continue!" et je ne peux pas aller plus loin!::'(::

si je passe par l'ancienne version de hackmii v0.6 pour ré-installer bootmii, je peux? vu que je viens de mettre la dernière version v4 ça risque quelque chose?
Je viens de voir et j'accède au menu de hackmii v0.6
j'attend vos bons conseils pour continuer.

Dernière édition le 19/11/10 à 20:51:11 par wonderman009.
^ Déconnecté abdel69jutsu
#13, posté le 19/11/10 à 21:15:44
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
bon, je voulais éssayer de trouver un autre moyen que ça, mais bon, si y'a pas moyen...
maintenant, installe hbc 1.0.6
quand tu l'auras, tu vas dessus
ça va te demander une MAJ, tu la fais, et voila
^ Déconnecté wonderman009
#14, posté le 19/11/10 à 21:33:25
Membre
113 messages
Apprenti parleur
star
j'ai déjà hbc 1.0.6 d'installé!
je fais quoi, une ré-installation?
et pour bootmii je peux le désinstaller et le ré-installer via l'ancien hackmi v0.6? du coup il sera en vieille version?
^ Déconnecté crao
#15, posté le 19/11/10 à 21:56:02
Membre helper
8933 messages
Dieu des dieux
star
avatar
Ne touche pas à bootmii si il marche.
Pour le hbc quand tu vas dessus, il va te proposer la mise à jour en 0.8
^ Déconnecté picsougrip
#16, posté le 19/11/10 à 21:57:24
Membre helper
15141 messages
Dieu des dieux
star
avatar
oui mais en mettant à jour hbc autant mettre a jour bootmii en même temps :;)::
^ Déconnecté abdel69jutsu
#17, posté le 19/11/10 à 22:09:14
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
Quote abdel69jutsu:
bon, je voulais éssayer de trouver un autre moyen que ça, mais bon, si y'a pas moyen...
maintenant, installe hbc 1.0.6
quand tu l'auras, tu vas dessus
ça va te demander une MAJ, tu la fais, et voila

::siffle::
^ Déconnecté wonderman009
#18, posté le 20/11/10 à 00:48:50
Membre
113 messages
Apprenti parleur
star
Merci pour vos réponses.
j'ai réinstallé mon HBC 1.0.6, la MAJ m'a été demandé, je l'aie acceptée est une fois téléchargée, j'arrive au même point qu'au début, comme quand je sélectionne hackmii v0.8 : "This installer can NOT continue!" "There is no known vulnerable IOS installed on this wii".

Je pense que quand j'aurais réglé le problème de cette mise à jour 1.0.8, je pourrais régler par la suite le problème de bootmii qui ne se lance pas quand j'allume la wii. Mon erreur était peut-être d'avoir fais la dernière mise à jour de bootmii avant le HBC 1.0.8? (car j'ai lu je ne sais ou que la dernière version de bootmii, celle que j'ai, fonctionne avec le HBC 1.0.8 basé sur l'IOS 58 (IOS que j'ai d'ailleur bien installé et non patché)
Qu'est-ce que je peut faire d'autre comme manip?
Faudrait-il que j'installe HBC 1.0.7 avant d'essayer à nouveau le 1.0.8? (mais je ne le trouve nulle part sur le net le 1.0.7!)::(::
Merci pour votre aide!

Dernière édition le 20/11/10 à 00:55:52 par wonderman009.
^ Déconnecté erratus
#19, posté le 20/11/10 à 02:46:31
Membre
107 messages
Apprenti parleur
star
avatar
Quote wonderman009:
Merci pour vos réponses.
j'ai réinstallé mon HBC 1.0.6, la MAJ m'a été demandé, je l'aie acceptée est une fois téléchargée, j'arrive au même point qu'au début, comme quand je sélectionne hackmii v0.8 : "This installer can NOT continue!" "There is no known vulnerable IOS installed on this wii".

Je pense que quand j'aurais réglé le problème de cette mise à jour 1.0.8, je pourrais régler par la suite le problème de bootmii qui ne se lance pas quand j'allume la wii. Mon erreur était peut-être d'avoir fais la dernière mise à jour de bootmii avant le HBC 1.0.8? (car j'ai lu je ne sais ou que la dernière version de bootmii, celle que j'ai, fonctionne avec le HBC 1.0.8 basé sur l'IOS 58 (IOS que j'ai d'ailleur bien installé et non patché)
Qu'est-ce que je peut faire d'autre comme manip?
Faudrait-il que j'installe HBC 1.0.7 avant d'essayer à nouveau le 1.0.8? (mais je ne le trouve nulle part sur le net le 1.0.7!)::(::
Merci pour votre aide!


Salut, hier, pour mettre à jour mon homebrew 1.0.6 en 1.0.8 sur ma wii 4.1, j'ai pris le bannerbomb et le homebrew 1.0.8 sur ma sd, et je suis passé par dessus l'ancien, ça a fonctionné direct, essaie de faire comme moi.
^ Déconnecté wonderman009
#20, posté le 20/11/10 à 10:11:23
Membre
113 messages
Apprenti parleur
star
ok merci, je vais essayer de passer avec bannerbomb. Mais le homebrew 1.0.8 sur ta sd c'est bien le dossier hackmii v0.8, y'a qu'avec ça qu'on peut installer le HBC non? et celui-ci tu le met a la racine ou dans "apps" pour bannerbomb?

Dernière édition le 20/11/10 à 10:16:29 par wonderman009.
^ Déconnecté lino6877
#21, posté le 20/11/10 à 10:18:29
Membre
4986 messages
Dieu des dieux
star
avatar
a la racine et oui avec hackmii 0.8
^ Déconnecté wonderman009
#22, posté le 20/11/10 à 10:37:51
Membre
113 messages
Apprenti parleur
star
ok merci.
je viens de télécharger bannerbomb, j'ouvre le dossier "Version 1 pour Wii 3.0 a 4.1" et dedans y'a un fichier zip "aad1f_v108" et un dossier "alternative". je regarde dans le dossier alternative et y'a pleins d'autres fichier zip!
Lequel je choisi étant en 4.1?
merci de votre aide.
^ Déconnecté lino6877
#23, posté le 20/11/10 à 10:49:54
Membre
4986 messages
Dieu des dieux
star
avatar
c'est hackmii 0.8 qui faut telecharger :;):: et juste prendre le boot.elf (que tu mets à la racine de la SD)
^ Déconnecté wonderman009
#24, posté le 20/11/10 à 11:15:48
Membre
113 messages
Apprenti parleur
star
Bon, je viens de faire exactement ce procédé, et j'arrive toujours au point de départ avec ce p***** de message : "This installer can NOT continue!" "There is no known vulnerable IOS installed on this wii" Please note that we will not use fakesigned IOSes due to security reasons."ONLY UNPATCHED versions will be used!".
En gros si je comprend bien, hackmii ne continu qu'avec des IOS qui sont pas "fakesigned" et non patchés?
Dois-je réinstaller tous mes IOS avec pimp my wii et en mettant oui sur "installation" à la première ligne et non à toutes les autres lignes (trucha, ES_identify, ES version check, NAND access)?
Cela ne risque rien?
^ Déconnecté abdel69jutsu
#25, posté le 20/11/10 à 11:44:50
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
bon
vas dans pimp my wii
installation manuelle
vas sur l'ios 36
mets tout sur non, sauf "installation"
installe le

réessaie hackmii
^ Déconnecté erratus
#26, posté le 20/11/10 à 11:53:04
Membre
107 messages
Apprenti parleur
star
avatar
Re, perso, je serai à ta place je prendrai une petite heure tranquille pour recommencer à 0, télécharge le pack de hack wii http://www.wii-info.fr/download-467-pack-de-hack-wii.htm et suis à la lettre le tutoriel d'Atilla http://www.wii-info.fr/article-65-hacker-la-wii-de-a-a-z.htm .
Personnellement, j'ai suivi le mode de crack sans internet, tout est très bien expliqué, et pour pimp, y'a même une vidéo explicite et très lisible de ce que tu doit installer.
Bon courage.

Dernière édition le 20/11/10 à 12:03:35 par erratus.
^ Déconnecté wonderman009
#27, posté le 20/11/10 à 12:31:06
Membre
113 messages
Apprenti parleur
star
Quote :
vas dans pimp my wii
installation manuelle
vas sur l'ios 36
mets tout sur non, sauf "installation"
installe le

réessaie hackmii


abdel69jutsu, c'est toujours pareil!

Quote :
Re, perso, je serai à ta place je prendrai une petite heure tranquille pour recommencer à 0, télécharge le pack de hack wii http://www.wii-info.fr/download-467-pack-de-hack-wii.htm et suis à la lettre le tutoriel d'Atilla http://www.wii-info.fr/article-65-hacker-la-wii-de-a-a-z.htm .
Personnellement, j'ai suivi le mode de crack sans internet, tout est très bien expliqué, et pour pimp, y'a même une vidéo explicite et très lisible de ce que tu doit installer.
Bon courage.



erratus, merci mais c'est exactement comme ça que j'ai hacker ma wii y'a un bon moment, là j'ai juste mis tous les IOS et cIOS à jour avec pimp, tout est ok y'a plus rien a installer d'après pimp 2.11, et c'est ce foutu hackmii 0.8 qui veut pas avancer!
Pour te dire, cette semaine je viens de hacker (ou plutot mettre à jour) la wii d'un pot en suivant exactement le tuto d'Attila, tout s'est bien déroulé, je l'ai passé en 4.1, hackmii 0.8 s'est bien installé, (en plus il avait le HBC 1.0.5).
Du coup je me suis dis "tiens je vais mettre à jour ma wii moi aussi", et j'arrive pas avec hackmii 0.8 avec son message!

Est-ce que j'essaye autre chose?
Merci de vos réponses.

Dernière édition le 20/11/10 à 12:36:23 par wonderman009.
^ Déconnecté abdel69jutsu
#28, posté le 20/11/10 à 12:35:22
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
bon, bah réinstalle le hbc avec hackmii 0.6, ensuite lance pimp my wii, fais tester et corriger", puis lance hackmii 0.8 depuis hbc 1.0.6
^ Déconnecté erratus
#29, posté le 20/11/10 à 12:41:55
Membre
107 messages
Apprenti parleur
star
avatar
si tu a bien pris le dernier pack et que tu a bien fais les manips, j'en s'ai rien, faut qu'un mec plus calé se penche sur ton problème, je suis désolé...::(::
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté wonderman009
#30, posté le 20/11/10 à 13:08:46
Membre
113 messages
Apprenti parleur
star
Le truc de fou!
je vais sur hackmii v0.6, et là : mème message que sur la hackmii v0.8! Alors que hier j'y suis aller sans problème sur la v0.6 pour réinstaller le HBC 1.0.6! Donc qu'est-ce que je fais: je vais sur Dop-mii, j'installe le IOS 36 en v1042, je retourne sur hackmii v0.6, est là c'est bon, je peut y réaccéder! mais c'est bizarre que je ne peut tjrs pas accéder au hackmii 0.8 avec l'IOS 36 v1042!(j'ai quand-mème testé)!

Bon, je réinstalle HBC 1.0.6, je lance pimp my wii, est il me dis juste qu'il y a que l'IOS 36 à remettre en v3608.

qu'est-ce que je fais? j'ai l'mpression de tourner en rond!

Dernière édition le 20/11/10 à 13:10:51 par wonderman009.

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Homebrew > Homebrew mode Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
798 connectés (3 membres, 795 anonymes)© 2007-2015 Attila